﻿/*body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body {
    font: 62.5% ptsanscaption, Verdana, sans-serif;
}*/
.news__item_title {
    max-height:6rem;
    overflow:hidden;
}
.ms-webpartzone-cell {
    margin: 0;
}
#s4-ribbonrow,
#DeltaPageStatusBar,
#notificationArea {
    font-size: 14px;
    font-family: 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
}
#suiteBar {
    font-size: 13px;
    font-family: 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
}
.cell-margin {
    margin: 0;
}
.social-buttons-wrap {
    z-index:10;
}
.ad-action._plus {
    /*display: none;*/
}
 #google-plus, #linkedin {
    display: none;
}
 .header__in {
     cursor: default;
 }
 .lang__item._active {
     cursor: default;
 }
 .header__in .search-trigger {
     /*display: none;*/
 }  
 .header__in .login{
     /*display: none;*/
 }

 .form-validator {
     color: red;
     font-size: 12px;
     display: block;
 }

 .form__input input._invalid {
    border-color: #d61b16 !important;
}

.fb-root,
.fb-like,
.vk_like,
.twitter-share-button {
    display:inline-block !important;
}

.fb-like{
    height:20px;
    overflow:hidden;
}
article img {
    max-width: 100%;
}
#aspnetForm {
    position: relative;
}
#MSOTlPn_MainTD {
    padding-top: 9rem;
}
#DeltaWebPartAdderUpdatePanelContainer {
    z-index: 102;
}
#Ribbon .ms-cui-tabContainer {
    z-index: 130;
}
#hidden-title {
    display: none;
}
.ms-core-overlay {
    background: none;
}
#globalNavBox ,
#suiteBarRight {
background-color: rgba( 239,239,239,1 );
}

#ctl00_SPSecurityTrimmedSuiteBar {
    display: table;
}

#suiteBar *,
#s4-ribbonrow * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#s4-ribbonrow {
    height: auto !important;
}
#suiteBar img,
#s4-ribbonrow img {
    max-width: inherit;
}
#Ribbon {
    position: relative;
}
    #Ribbon .ms-cui-tabContainer {
        position: absolute;
        top: 100%;
    }

.aspForm,
.no-touch #s4-workspace {
    height: 100%;
}
.page._index #s4-workspace {
    overflow: hidden;
}
#s4-workspace {
        }
    #s4-bodyContainer {
        padding: 0;
        z-index: 1000;
            }
        #s4-titlerow {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            height: 13.8rem;
            margin: 0;
            padding: 0;
            }
        #contentRow {
            position: relative;
            padding-top: 0;
                }
            #contentBox {
                min-width: auto;
                margin: 0;
                    }
                #DeltaPlaceHolderMain {
                        }
                    div.welcome {
                        padding: 0;
                    }

#pnWidgetContainer {
    z-index: 1 !important;
}

/*.page__content-html:after {
    content: '\00a0';
}*/

.ms-table {
    display: block;
}
.ms-fullWidth {
    width: auto;
}
.ms-webpart-zone {
    display: block;
}
.ms-webpart-cell-vertical {
    display: block;
}
.ms-webpart-chrome-vertical {
    display: block;
}
.tableCol-33,
.tableCol-75 {
    display: block;
    width: auto;
    min-width: auto;
}
.tableCol-25 {
    display: none;
}

body, .ms-core-defaultFont, #pageStatusBar, .ms-status-msg, .js-callout-body {
    font-family: 'PT Sans Caption', Verdana, sans-serif;
}

input[type=button], input[type=reset], input[type=submit], button {
    padding: 1.3rem 1.9rem;
    margin-left: 0;
    font-family: pfdintextcomppro, Verdana, sans-serif;
    font-size: 2.1rem;
    color: #FFF;
    border: none;
}

.page__content-wrap {
    min-height: 1px;
}

#search-button {
    float: right;
    width: 24rem;
    padding: 0;
    font-size: 2.5rem;
    font-family: pfdintextcomppro, Verdana, sans-serif;
    text-transform: uppercase;
    letter-spacing: .1rem;
    color: #FFF;
    background: #800603;
    border: none;
    cursor: pointer;
    -webkit-transition: height 300ms linear, font-size 300ms linear;
    transition: height 300ms linear, font-size 300ms linear;
}
.ms-dlgContent input[type=button],
.ms-dlgContent input[type=reset],
.ms-dlgContent input[type=submit],
.ms-dlgContent button,
.ms-ToolPaneOuter input[type=button],
.ms-ToolPaneOuter input[type=reset],
.ms-ToolPaneOuter input[type=submit],
.ms-ToolPaneOuter button {
    padding: 7px 10px;
    border: 1px solid rgb(171, 171, 171);
    color: rgb(68, 68, 68);
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 11px;
    margin-left: 10px;
    min-width: 6em;
    background-color: rgb(253, 253, 253);
}
.ms-dglTitleBtns {
    margin-right: 0;
}

